<h1 class="display-4 mb-4">
    Editar Plot
</h1>

<form action="/edit" method = "POST">
    <h3> Cambiar tema de la pelicula <%= pelicula.Title %></h3>
    <%= pelicula.Plot %>
    <br><br>
    <%= pelicula.id %>

    <div class="form-group">
        <input type="hidden" name=id value="<%= pelicula.id %>" >
        <input type="hidden" name="plot" value="<%= pelicula.Plot %>" >
        <input type="text" name="plotString" class="form-control form-control-lg" placeholder="Cambiar palabra">
        
        <input type="text" name="newPlotString" class="form-control form-control-lg" placeholder="Cambiar nueva palabra">   
    </div>
    <br>
        <div class="mb-4">
            <input type="submit" value="Edit" class="btn btn-dark btn-lg">
            <a href="/show/<%= pelicula.id %>" class="btn btn-danger btn-lg">Cancel</a>
        </div>
</form>